Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19558/?format=api
{ "ob_id": 19558, "uuid": "4d557f31ba934d68b9602520d7351b79", "title": "ADDRESSS - ADvanced Digital REmote sensing in Ecology and earth Sciences Summer School", "abstract": "The ADDRESS project was a EUFAR-funded summer school main with the aim of to sharing knowledge on the simultaneous use of several advanced airborne remote sensing methods. The project also provided hands-on experience of planning, measuring, processing and evaluating such measurements to early-stage researchers for experience in future individual studies using airborne measurements.\r\nThe following topics were researched during the project: a detailed methodology of LIDAR and hyperspectral measurements; case studies of applications in diverse environments; data processing for vegetation and land cover assessment as well as terrain modelling (LIDAR).\r\n\r\nStart date of project: 17/08/2010\r\nEnd date of project: 28/08/2010\r\n\r\nThe investigation took place in Tihany, Hungary.", "keywords": "ADDRESSS, ARSF, EUFAR, EUFAR10_07", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9239/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9152/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9207/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24566/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74213/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74214/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74215/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74216/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105767/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105853/?format=api" ] }